Bug 22654 - end key broken
Summary: end key broken
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: readline   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-21 09:50 UTC by Gerald Teschl
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-07 08:01:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-12-21 09:50:17 UTC
If I "set bell-style visible" in my .inputrc, then the "End" key does no
longer work
(the "Home" key still works fine).

Comment 1 Gerald Teschl 2001-03-23 14:59:08 UTC
Still broken in qa0322

Comment 2 Nalin Dahyabhai 2001-04-07 00:21:10 UTC
Is this happening in a terminal window of some kind?  At the console, this
appears to work as expected.

Comment 3 Gerald Teschl 2001-04-07 08:01:25 UTC
I just made some further tests (my .inputrc contains only this single line)
under qa0404:

(1) On the console the console will "blink" and a "~" will be insertet at the
point of the cursor.
(2) Eterm: same as (1)
(3) gnome-terminal: terminal will not blink (gnome bug?) rest as in (1).
(4) konsole (KDE xterm): terminal will not blink (kde bug?) rest as in (1).
(5) xterm: terminal will blink but nothing happens. Here the "Home" key does not
work either.

Comment 4 Gerald Teschl 2001-09-13 16:44:39 UTC
Works with current beta.


Note You need to log in before you can comment on or make changes to this bug.